This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 536412 - (RHQ-764) operation history issues
operation history issues
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Operations (Show other bugs)
0.1
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
http://jira.rhq-project.org/browse/RH...
: Task
Depends On: RHQ-100 RHQ-1239 RHQ-1243 RHQ-1260 RHQ-404 RHQ-628
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-27 23:45 EDT by Joseph Marques
Modified: 2009-11-10 16:22 EST (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2008-08-27 23:45:00 EDT
container issue to hold other operation history sub-issues.
Comment 1 Joseph Marques 2008-12-14 20:30:36 EST
operation history looks good to me now, both on the resource and compatible group levels.
Comment 2 Red Hat Bugzilla 2009-11-10 16:16:28 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-764

Note You need to log in before you can comment on or make changes to this bug.